---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - 99d73c48-9985-51d2-9639-d37bcdfe119e
      tier: AATSR_CMP_MONTH
      value: 0.05403498560190201
    brdf:
      alpha_1:
        band_1: 0.1805008158231024
        band_11: 0.15100755120158055
        band_12: 0.05012777636344151
        band_2: 0.18046351994354412
        band_3: 0.3825502394485969
        band_4: 0.17871286235610165
        band_5: 0.17871286235610165
        band_6: 0.17871532265437687
        band_7: 0.76965554498258
        band_8: 0.7695978452716605
        band_8a: 0.7696585630696802
      alpha_2:
        band_1: 0.2116246996735249
        band_11: 0.18417526048813265
        band_12: 0.23354903343053818
        band_2: 0.21161655421403186
        band_3: 0.18207244718703844
        band_4: 0.2148102042587845
        band_5: 0.2148102042587845
        band_6: 0.21481060902195154
        band_7: 0.06056844870099951
        band_8: 0.06058016958111029
        band_8a: 0.06056994352656988
      id:
      - 2f51c770-cef8-5a10-998a-1532cef68a54
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 83914de1-c12e-5035-af8d-e2dc1baa54d4
      tier: DEFINITIVE
      value: 0.25
    water_vapour:
      id:
      - 8a61b7ae-7ea5-5b17-9ac3-487b8b534aea
      tier: DEFINITIVE
      value: 2.0500000000000003
  id: 452ab225-6521-463c-aada-d618e7998120
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1883.4530929002228
      BAND-11: 231.6373325958084
      BAND-12: 81.0436644681555
      BAND-2: 1933.9613370113573
      BAND-3: 1812.2934504812642
      BAND-4: 1479.3464917027654
      BAND-5: 1365.8507068162708
      BAND-6: 1248.7914178402643
      BAND-7: 1147.8585737241985
      BAND-8: 1009.2636306760512
      BAND-8A: 920.0620721659536
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2019-06-17 01:01:57.982039Z
    atime: 2022-05-26 13:12:25Z
    ctime: 2019-06-17 06:52:35Z
    mtime: 2019-06-17 06:52:31Z
    owner_id: '12232'
    platform_id: SENTINEL_2B
    sensor_id: MSI
    source_level1: /g/data/up71/projects/ARD_implementation_validation/robbi_northern_territory_L1C/S2B_MSIL1C_20190617T005719_N0207_R002_T53KRB_20190617T022302.zip
  system_information:
    hostname: gadi-cpu-clx-2283.gadi.nci.org.au
    runtime_id: 7cc54a4e-dcf5-11ec-b7bb-00000184fe80
    time_processed: 2022-05-26 13:12:25.995267Z
    uname: 'Linux gadi-cpu-clx-2283.gadi.nci.org.au 4.18.0-348.20.1.el8.nci.x86_64
      #1 SMP Wed Mar 16 11:37:35 AEDT 2022 x86_64'
gqa:
  colors:
    blue: 11.0
    green: 1465.0
    red: 17.0
    teal: 91.0
    yellow: 9.0
  error_message: no errors
  final_qa_count: 1555
  granule: S2B_OPER_MSI_L1C_TL_SGS__20190617T022302_A011897_T53KRB_N02.07
  ref_date: '2014-09-19T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata/GCP/GQA_v3/wrs2/100/071/LC81000712014262LGN00_B6.TIF
  residual:
    abs:
      x: 0.29
      xy: 0.36
      y: 0.22
    abs_iterative_mean:
      x: 0.16
      xy: 0.22
      y: 0.15
    cep90: 0.44
    iterative_mean:
      x: 0.12
      xy: 0.15
      y: 0.09
    iterative_stddev:
      x: 0.18
      xy: 0.25
      y: 0.18
    mean:
      x: 0.12
      xy: 0.14
      y: 0.08
    stddev:
      x: 1.61
      xy: 1.76
      y: 0.71
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 52.908868302767246
    cloud: 0.01866569505123598
    cloud_shadow: 0.017911794324528895
    snow: 0.04436484041163334
    water: 47.010189367445356
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 99.81630210016348
    cloud: 0.18369789983651327
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.8.1
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.1
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.0
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.27.3
...
